Unable to Install 6.0.14 Version of Virtual Box in Big Sur

Hello, I have downloaded 6.0.14 version of Virtual Box on My MacOS Big Sur, but it failed to install.

I check the documentation and find out, that Virtual Box is available for Big Sur for 6.1 or higher versions.

So, in first lecture it is said, that 6.1 version has some issues with Vagrant and I wonder what should I do ? I guess I have to download 6.1 version or higher, but what exact issues it can cause through that course ?

Thanks in advance

Hi @David_Maghradze

I believe that versions of Vagrant from 2.2.7 or later should resolve the issues with Virtual Box 6.1.

In terms of the older issues, there is more detail in this thread [Solution] Issue with Vagrant and VirtualBox 6.1

I would recommend that you proceed with the course once you can confirm that your Vagrant version is 2.2.7 or later. You can check your local vagrant version using this command:

$ vagrant --version

Hope this helps and kindest regards,
Eoin